Loading...
Searching...
No Matches
uhd::transport::zero_copy_xport_params Struct Reference

`#include <uhd/transport/zero_copy.hpp>`

## Public Member Functions

| zero_copy_xport_params ()

## Public Attributes

size_t | recv_frame_size
size_t | send_frame_size
size_t | num_recv_frames
size_t | num_send_frames
size_t | recv_buff_size
size_t | send_buff_size

## Detailed Description

Transport parameters

## Constructor & Destructor Documentation

## zero_copy_xport_params()

uhd::transport::zero_copy_xport_params::zero_copy_xport_params | ( |  | ) |

inline

## Member Data Documentation

## num_recv_frames

size_t uhd::transport::zero_copy_xport_params::num_recv_frames

## num_send_frames

size_t uhd::transport::zero_copy_xport_params::num_send_frames

## recv_buff_size

size_t uhd::transport::zero_copy_xport_params::recv_buff_size

## recv_frame_size

size_t uhd::transport::zero_copy_xport_params::recv_frame_size

## send_buff_size

size_t uhd::transport::zero_copy_xport_params::send_buff_size

## send_frame_size

size_t uhd::transport::zero_copy_xport_params::send_frame_size

The documentation for this struct was generated from the following file:

- zero_copy.hpp